Subject: Ticket Assigned - esc for product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 05:14:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc for product fahed abdulrahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fahed abdulrahman Bot:  Hi Fahed Abdulrahman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657958328 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507100657            09:03 AM, 05th May                   Mohammed                    Hi Fahed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:03 AM, 05th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:03 AM, 05th May                     fahed abdulrahman                             09:04 AM, 05th May                     fahed abdulrahman                    I need this yellow box           09:04 AM, 05th May                     fahed abdulrahman                    However your store said it canceled from my order           09:05 AM, 05th May                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           09:05 AM, 05th May                     fahed abdulrahman                    Ok i understand           09:07 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           09:07 AM, 05th May                     fahed abdulrahman                    You can't find in any of your store like these items           09:07 AM, 05th May                   Mohammed                   please visit the store           09:07 AM, 05th May                     fahed abdulrahman                    In UAE branches i can go there to collect them           09:08 AM, 05th May                     fahed abdulrahman                    Ok if you can help me to know where i will have it in which emirate           09:08 AM, 05th May                     fahed abdulrahman                    It will be easy for me to find them           09:09 AM, 05th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:09 AM, 05th May                     fahed abdulrahman                    Good this will be helpful inshallah           09:10 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           09:10 AM, 05th May                     fahed abdulrahman                    No thank you for your great help           09:11 AM, 05th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517180